<?xml version="1.0" encoding="utf-8"?>
<Game id="230310" name="鲨鱼约会模拟XL" version="20170822" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="sharkxl.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
